Magick::penTextureImage Class Reference

`#include <STL.h>`

## Public Member Functions

| penTextureImage (const Image &penTexture_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1650 of file STL.h.

## Constructor & Destructor Documentation

Magick::penTextureImage::penTextureImage | ( | const Image & | penTexture_ | ) |

Definition at line 1520 of file STL.cpp.

## Member Function Documentation

void Magick::penTextureImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1524 of file STL.cpp.

References Magick::Image::penTexture().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp